body.home-wrapper ul.main-menu__list1 li {
    color: #fff;
}
.container-fluid {
    padding: 0;
}
.home-mid-text .heading {
    padding: 0 70px 0 0;
}

.home-mid-text .heading .big-text-bg {
    font-size: 245px;
    color: #cccccc57;
    position: absolute;
    z-index: -1;
    top: 35%;
    font-weight: 900;
    left: 0;
    right: 0;
    margin: 0 auto;
    text-align: center;
}
.big-text-bg.text-left {
    text-align: left !important;
    left: auto !important;
    right: auto !important;
}
.home-about-images img.sand-dunes {
    width: 100%;
}
.home-about-images {
    position: relative;
    margin: -95px 0 15px 0;
    z-index: -2;
}

.services-ele1 {
    width: 550px;
    position: relative;
    margin: -140px 0 0 120px;
}

.services-ele-bg {
    position: relative;
    margin: -35px 0 0 120px;
    width: 550px;
}

.services-list1.brown-list {
    background: #d29956;
    box-shadow: 0 15px 0 #e2c2965c;
    transform: rotate(-5deg);
    position: relative;
    top: 246px;
    z-index: 2;
    width: 109%;
    left: -70px;
}
img.pattern-bg {
    position: absolute;
    bottom: -6px;
    right: -179px;
    z-index: 0;
    max-width: 245px;
    opacity: 0.2;
}
img.circle-pattern-bg {
    position: relative;
    z-index: 1;
    transform: rotate(-16deg);

    animation: rotating 35s infinite linear;
}
.grey-circle{
    position: absolute;
    width: 220px;
    height: 220px;
    background: #cccccc59;
    right: -103px;
    border-radius: 1000px;
    z-index: 0;
    top: -45px;
}
img.circle-pattern-part-bg {
    position: absolute;
    right: -3px;
    z-index: 4;
    top: 35%;
    transform: rotate(-3deg);
}
.services-list1.red-list {
    background: #a00000;
    box-shadow: 0 15px 0 #a0000040;
    transform: rotate(7deg);
    position: relative;
    top:-235px;
    z-index: 1;
    width: 105%;
    left: -50px;
}
.services-list1 ul {
    margin: 0;
    padding: 0;
    list-style: none;
    color: #fff;
}
.services-list1 ul li {
    display: inline-block;
    padding: 10px 30px;
    font-size: 30px;
    color: #fff;
}
.services-list1 ul li img {
    margin-right: 40px;
}
.service-content-2 {
    position: absolute;
    right: 19%;
    width: 32%;
    text-align: left;
    top: 40%;
    transform: translate(-14% , -50%);
}
a.btn.read.abs-indic {
    position: absolute;
    bottom: 10%;
    right: 45%;
    transform: translate(-45%, -10%);
}
.light-bg {
    background: #f2f7fa;
}
.portfolio:after {
    background: #fff;
    width: 400px;
    height: 400px;
    border-radius: 1000px;
    content: '';
    position: absolute;
    left: 50%;
    right: auto;
    top: 50%;
    transform: translate(-50%, -50%);
    z-index: 0;
    box-shadow: 0 0 199px #cccccc82;
}
.portfolio h2 {
    width: 50%;
    margin: 0 auto;
    position: relative;
    z-index: 2;
    padding: 50px 0 20px;
}
.port-m-top {
    margin-top: 5%;
}
.card-block {
    margin: 0 10px;
    padding: 0 15px;
    position: relative;
}
.services-slider .card-block:before {
    content: '';
    position: absolute;
    left: 0;
    width: 10px;
    height: 10px;
    transform: rotate(-45deg);
    top: 8px;
    border: 0;
    border-top: 1px solid #5b5b5b;
    border-left: 1px solid #5b5b5b;
}
.service-list {
    border-top: 1px solid #ccc;
    border-bottom: 1px solid #ccc;
    padding: 35px 0;
    margin-top: 95px;
}
.portfolio-category.position-relative {
    height: 622px;
    overflow: hidden;
}
.p-content {
    position: absolute;
    bottom: -100%;
    background: #00000038;
    padding: 30px 35px 70px;
    backdrop-filter: blur(10px);
    color: #fff;
    transition: .5s;
}
.p-content p{color: #fff; font-size: 15px; margin: 10px 0 30px}
.p-content a{font-size: 20px}
.portfolio-category.position-relative:hover .p-content {
    bottom: 0;
}

@media(max-width: 1370px){
    .portfolio h2 {
        width: 65%;
    }
}

.portfolio .big-text-bg {
    z-index: 1 !important;
    top: 24% !important;
    transform: translate(0px, -50%);
}

.port-image1 {
    display: inline-block;
    width: 130px;
    position: absolute;
    left: 25%;
    top: 11%;
}
.port-image2 {
    display: inline-block;
    width: 130px;
    position: absolute;
    right: 26%;
    bottom: 1%;
}
.port-image3 {
    display: inline-block;
    width: 130px;
    position: absolute;
    left: 5%;
    bottom: 8%;
}
.port-image4 {
    display: inline-block;
    width: 130px;
    position: absolute;
    right: 13%;
    top: 3%;
}
.port-image5 {
    display: inline-block;
    width: 130px;
    position: absolute;
    left: 17%;
    top: 8%;
}
.x-digital-image {
    position: relative;
    margin-top: -280px;
    left: 0;
    margin-bottom: 35px;
}
.x-digital-image img {
    max-width: 155%;
}
.dark-heading {
    font-size: 45px;
    text-align: left;
    line-height: 45px;
    color: #000;
    font-weight: 800;
}
.client-logo {
    margin: 0 35px;
    text-align: center;
    padding: 10px 0;
}

/* Start  */


.testimonials_text_block {
  padding: 74px 0 100px;
  position: relative;
}
.testimonials_text_block .quote_icon {
  position: absolute;
  z-index: 10;
  top: 0;
  right: 80px;
}
@media (max-width: 575px) {
  .testimonials_text_block .quote_icon {
    width: 80px;
    height: 80px;
  }
}
.testimonials_text_block .vector_hol {
    position: absolute;
    z-index: 4;
    bottom: -40px;
    right: 0;
    max-width: 700px;
}

@media (max-width: 575px) {
  .testimonials_text_block .vector_hol {
    width: 64px;
    height: 60px;
  }
}
.testimonials_text_block .dots_group {
  position: absolute;
  z-index: 5;
  bottom: 0px;
  right: 17%;
  -webkit-animation: leftRight-2 4.5s linear 0s infinite alternate;
  animation: leftRight-2 4.5s linear 0s infinite alternate;
}
@media (max-width: 575px) {
  .testimonials_text_block .dots_group {
    width: 81px;
    height: 38px;
  }
}
.testimonials_text_block.st_2 {
  padding: 100px 0;
}
@media (max-width: 767px) {
  .testimonials_text_block.st_2 {
    padding: 70px 0px;
  }
}

.testimonials_slider_1_block {
  position: relative;
}
.testimonials_slider_1_block .bg_elements {
  position: absolute;
  top: 0;
  left: 0;
  z-index: -1;
}
.testimonials_slider_1_block .card-block {
  height: 442px;
  display: grid !important;
}
@media (max-width: 575px) {
  .testimonials_slider_1_block .card-block {
    height: auto;
    margin: 0 16px;
  }
}
@media (max-width: 1380px) {
    .testimonials_text_block .vector_hol {
      position: absolute;
      z-index: 0;
      bottom: 32px;
      right: 0;
      max-width: 550px;
    }
    .testimonials_text_block .dots_group {
      position: absolute;
      z-index: 5;
      bottom: 87px;
      right: 9%;
      -webkit-animation: leftRight-2 4.5s linear 0s infinite alternate;
      animation: leftRight-2 4.5s linear 0s infinite alternate;
      width: 540px;
    }
}
.testimonial_card {
  position: relative;
  z-index: 10;
  display: flex;
  align-items: center;
  justify-content: end;
  max-width: 665px;
  margin-left: auto;
}
@media (max-width: 575px) {
  .testimonial_card {
    flex-direction: column;
    margin-bottom: 24px;
  }
}
.testimonial_card .testimonial_card_img_block {
  position: relative;
  flex-shrink: 0;
  margin-left: 30px;
}
@media (max-width: 575px) {
  .testimonial_card .testimonial_card_img_block {
    margin: 24px 30px 16px 0px;
  }
}
.testimonial_card .testimonial_card_img_block .user_img {
  border-radius: 15px;
  flex-shrink: 0;
}
.testimonial_card .testimonial_card_img_block .quote_block {
  width: 145px;
  height: 145px;
  border-radius: 145px 0 15px 0;
  background: rgba(10, 166, 215, 0.3);
  position: absolute;
  bottom: 0;
  right: 0;
}
.testimonial_card .testimonial_card_img_block .quote_mark {
  position: absolute;
  bottom: 30px;
  right: 16px;
  fill: #fefcfb;
  width: 78px;
  height: 64px;
}
.testimonial_card .testimonial_card_img_block::after {
  position: absolute;
  left: -20px;
  top: -20px;
  width: 100%;
  height: 100%;
  content: "";
  border: 1px solid #0aa6d7;
  border-radius: 15px;
  transition: all 500ms ease;
  z-index: -1;
}
@media (max-width: 575px) {
  .testimonial_card .testimonial_card_img_block::after {
    left: auto;
    top: auto;
    right: -10px;
    bottom: -10px;
  }
}
.testimonial_card:hover .testimonial_card_img_block::after {
  left: 0;
  top: 0;
}
.testimonial_card .testimonial_card_content_block {
    text-align: left;
    background: #ffffff36;
    border-radius: 0px;
    transform: skewy(0);
    width: 100%;
    height: 85%;
    position: relative;
    top: 34px;
    color: #2c2c2c;
    border: 1px solid #ccc;
}
.user-img {
    margin: 0 0;
    position: relative;
}
.u-img {
    display: inline-block;
    position: absolute;
    z-index: 2;
}
.user-img img {
    width: 100px;
    height: 100px;
    overflow: hidden;
    border-radius: 500px;
    object-fit: cover;
}
.user-detail {
    display: flex;
    background: #fff;
    width: 85%;
    position: relative;
    top: -18px;
    padding: 0 10px 0;
    border-radius: 29px;
    left: 25px;
    gap: 20px;
}
.userDetail {
    padding-top: 15px;
}
.user-detail h4 {
    font-weight: 500 !important;
    font-size: 17px;
    color: #f07f34;
    margin: 0;
}
.user-detail p {
    color: #ffad77;
}
@media (max-width: 575px) {
  .testimonial_card .testimonial_card_content_block {
    padding: 24px 24px 48px;
    border-radius: 15px;
  }
}
.testimonial_card .testimonial_card_content_block .testimonial {
    position: relative;
    z-index: 5;
    width: 90%;
    margin: 0 auto;
    transform: skewy(0deg);
    height: 97%;
    padding: 35px 17px;
}
.testimonial_card .testimonial_card_content_block .testimonial span i {
  margin-right: 8px;
  color: #0aa6d7;
  font-size: 16px;
}
.testimonial_card .testimonial_card_content_block .testimonial .review_text {
    display: -webkit-box;
    -webkit-box-orient: vertical;
    overflow: auto;
    height: 215px;
    color: #2c2c2c;
    margin-bottom: 60px;
    padding-right: 30px;
}
.testimonial-bottom-img {
    width: 197px;
    height: 150px;
    background: #884902;
    position: absolute;
    left: 0;
    bottom: 32px;
    z-index: -1;
    border-radius: 35px;
}
.testimonial-bottom-img:after {
    content: '';
    position: absolute;
    left: 61px;
    bottom: -12px;
    width: 50px;
    height: 54px;
    border-radius: 10px;
    background: #884902;
    transform: skewY(-40deg);
}
.testimonials_slider_1_block ul.slick-dots {
    width: 50%;
    justify-content: left;
    justify-self: end;
    position: relative;
    top: -77px;
}
.testimonial_card .testimonial_card_content_block .bottom_shape {
  height: 116px;
  width: 100%;
  position: absolute;
  z-index: 1;
  right: 0;
  bottom: 0;
  border-radius: 0 0 15px 0;
}
@media (max-width: 575px) {
  .testimonial_card .testimonial_card_content_block .bottom_shape {
    height: 64px;
  }
}
.u-quote {
    position: absolute;
    left: -110px;
    right: 0;
    margin: 0 auto;
    font-family: "Inter", sans-serif;
    color: #fff;
    background: #f44336de;
    width: 35px;
    height: 35px;
    display: flex;
    align-items: center;
    justify-content: center;
    border-radius: 7px;
    font-size: 33px;
    padding: 19px 0 0 0;
    top: -23px;
}
.u-quote.rotate-180 {
    left: 0;
    right: -110px;
    top: auto;
    bottom: -20px;
}

.testimonial_card_2 {
  width: 277px;
  position: relative;
  z-index: 99;
  background: #fefcfb;
  border-radius: 15px;
  box-shadow: 2px 1px 5px 0px rgba(2, 69, 122, 0.04), 9px 4px 10px 0px rgba(2, 69, 122, 0.03), 19px 10px 13px 0px rgba(2, 69, 122, 0.02), 35px 17px 15px 0px rgba(2, 69, 122, 0.01), 54px 27px 17px 0px rgba(2, 69, 122, 0);
  z-index: 10;
  padding: 24px 24px 150px;
  transition: all 0.5s ease;
}
@media (max-width: 575px) {
  .testimonial_card_2 {
    padding: 24px 16px 120px;
  }
}
.testimonial_card_2 .quote_block {
  width: 145px;
  height: 145px;
  border-radius: 145px 0 15px 0;
  background: rgba(10, 166, 215, 0.3);
  position: absolute;
  bottom: 0;
  right: 0;
}
@media (max-width: 575px) {
  .testimonial_card_2 .quote_block {
    width: 120px;
    height: 120px;
    border-radius: 120px 0 15px 0;
  }
}
.testimonial_card_2 .quote_mark {
  position: absolute;
  bottom: 30px;
  right: 16px;
  fill: #fefcfb;
  width: 78px;
  height: 64px;
}
@media (max-width: 575px) {
  .testimonial_card_2 .quote_mark {
    width: 58.5px;
    height: 48px;
  }
}
.testimonial_card_2 .testimonial_card_img_block {
  position: relative;
  margin: 0 auto;
  text-align: center;
  height: 115px;
}
.testimonial_card_2 .testimonial_card_img_block .user_img {
  width: 83px;
  height: 83px;
  border-radius: 83px;
  position: absolute;
  top: 50%;
  left: 50%;
  z-index: 15;
  transform: translate(-50%, -38%);
}
.testimonial_card_2 .testimonial_card_img_block .bg_vector {
  position: absolute;
  top: 0;
  left: 50%;
  z-index: 10;
  transform: translate(-50%, 0%);
}
.testimonial_card_2 .testimonial {
  text-align: center;
  margin-top: 24px;
}
.testimonial_card_2 .testimonial h4 {
  font-size: 22.462px;
}
.testimonial_card_2 .testimonial span i {
  margin-right: 8px;
  color: #0aa6d7;
  font-size: 16px;
}
.testimonial_card_2 .testimonial .review_text {
  font-size: 13.311px;
  overflow: hidden;
  display: -webkit-box;
  -webkit-line-clamp: 4;
  line-clamp: 4;
  -webkit-box-orient: vertical;
}
.testimonial_card_2.slick-center {
  transform: scale(1.3, 1.2);
  z-index: 99;
}
@media (max-width: 450px) {
  .testimonial_card_2.slick-center {
    transform: scale(1, 1);
    margin: 0 16px;
  }
}

.testimonials_slider_2 .slick-track {
  padding: 70px 0;
}

/* End  */

h2.anim-title.text-right {
    text-align: right;
}
.blogs ul {
    padding: 0;
    margin: 0;
    list-style: none;
}
.blogs ul li .blog-img {
    border-radius: 30px;
    overflow: hidden;
    width: 50%;
    object-fit: cover;
    display: inline-block;
}
.blogs ul li .blog-content {
    border: 1px solid #f79b34;
    border-radius: 0 22px 22px 0;
    padding: 20px 0px 20px 25px;
    width: 48%;
    display: inline-block;
    position: relative;
    left: -8px;
    z-index: -1;
    border-left: 0;
    top: -47px;
}
.blogs ul li:nth-child(2) .blog-content {
    border-radius: 22px 0 0 22px;
    border-right: 0;
    border-left: 1px solid #f79b34;
    left: 15px;
}
.t-b-imag {
    position: absolute;
    left: 0;
    right: 0;
    margin: 0 auto;
    bottom: 0;
    width: 320px;
}

.portfolio-gallery-shape-2 {
    position: absolute;
    bottom: -2px;
    left: 0;
    z-index: 2;
}
.portfolio-gallery-shape-1 {
    position: absolute;
    top: 0;
    left: 0;
    z-index: 999;
}
button.slick-prev.slick-arrow {
    position: absolute;
    z-index: 17;
    top: 47%;
    left: 0;
    transform: translate(10px, -47%);
    border: 1px solid #fff;
    background: none;
    width: 100px;
    color: #fff;
}
button.slick-next.slick-arrow {
    position: absolute;
    z-index: 17;
    top: 47%;
    right: 0;
    transform: translate(10px, -47%);
    border: 1px solid #fff;
    background: none;
    width: 100px;
    color: #fff;
}
section.home-mid-text .image img {
    max-height: 92px;
}
section.home-mid-text .image {
    height: 95px;
    margin-bottom: 20px;
}
.s-icons img {
    width: 255px;
}
.ss-l {
    display: flex;
    margin: 50px 0 0;
}
.client-logo-list ul {
    list-style: none;
    padding: 0;
}
.client-logo-list ul li {
    display: inline-block;
    width: 19%;
}
.client-logo-list ul li {
    display: inline-block;
    width: 19%;
    border-right: 0px solid #ccc;
        position: relative;
}

.client-logo-list ul li:after {
    content: '';
    width: 23px;
    height: 70%;
    /*background: url(../media/icons/hair-line-light.jpg) no-repeat 0 0;*/
    position: absolute;
    right: -6px;
    top: 0;
    transform: rotate(0deg);
}

.client-logo-list ul li:before {
    content: '';
    width: 60px;
    height: 100%;
    /*background: url(../media/icons/hair-line-light.jpg) no-repeat 0 0;*/
    position: absolute;
    right: 95px;
    bottom: -90px;
    transform: rotate(90deg);
}

.client-logo-list ul li:nth-child(n+6):nth-child(-n+10):before{display: none}

.client-logo-list ul li:nth-child(5):after, .client-logo-list ul li:nth-child(10):after {
    display: none;
}
.client-logo-list ul li.w-100 {
    border: 0;
}
.client-logo-list ul li.w-100:after{display: none}
.client-logo-list {
    margin: 40px 0;
}
.dark-bg {
    background: #2c2c2c;
}
.faq-wrapper .text-white p {
    color: #fff;
}
li.nav-item.hasItems .sub-menu {
    display: none;
}



